@media (min-width: 1200px){
	.container{
		width: 1200px;
	}
	
}
@media (max-width: 1199px){
	.headerBottom .navwarp .nav>li>a{
    line-height: 50px;
	}
	.headerBottom .navwarp .nav>li>a span.nameE{
		display: none;
	}

	
}
@media (min-width: 992px) and (max-width: 1199px){
	
	/*index*/
	.banner{
		height: 285px;
	}
	/*内容页*/
	.nryBanner{
		height: 230px;
	}
	.contentMain .warp .subMenu dd a{
		background: #f9f9f9 url(../images/arr.png) no-repeat 180px center;
	}

}
@media (max-width: 991px){

	.main .mainLeft{
		padding-right: 0px;
	}
	.main .mainRight{
		padding-left: 0px;
	}
}
@media (min-width: 768px) and (max-width: 991px){
	/*头部*/
	.headerMiddle{
    padding: 18px 0;
	}
	.headerMiddle .searchBox{
    padding: 16px 0;
	}
	/*index*/
	.banner{
		height: 235px;
	}
	.banner .bannerPic li a .title{
		padding: 0 20px;
		font-size: 20px;
		height: 44px;
		line-height: 44px;
	}
	.main .news .newsList li:last-of-type{
		margin-bottom: 10px;
	}
	.main .academic{
		width: 48%;
		float: left;
	}
	.main .ztList{
		width: 48%;
		float: right;
		padding-top: 50px;
	}
	/*内容页*/
	.nryBanner{
		height: 188px;
	}
	.contentMain .warp .subMenuWarp{
    top: -58px;
	}
	.contentMain .warp .subMenu dt{
    height: 58px;
    line-height: 56px;
    font-size: 24px;
	}
	.contentMain .warp .subMenu dd a{
    padding: 10px 20px 10px 15px;
    background: #f9f9f9 url(../images/arr.png) no-repeat 142px center;
	}
}

@media (max-width: 767px){
	.container{
		width: 96%;
	}
	.dropdown-menu{
		float: none;
		position: static;
	}
	.nav-justified>li>a{
		margin-bottom: 0;
	}
	/*头部*/
	.headerMiddle{
		background: #f9f9f9;
		padding: 18px 0;
	}
	.headerMiddle .logo{
		width: 90%;
    
	}
	.headerMiddle .searchBox{
		display: none;
	}
	.headerBottom{
		height: 50px;
	}	
	.headerBottom .navwarp .nav>li>span{
		display: none;
	}
	/*页脚*/
	.footer .footerTop{
		text-align: center;
	}
	.footer .footerTop ul{
		float: none;
		display: inline-block;
	}
	.footer .footerTop .Contact{
		text-align: left;
		width: 100%;
	}
	/*index*/
	.banner{
		height: 180px;
	}
	.banner .bannerPic li a .title{
		padding: 0 15px;
		font-size: 16px;
		height: 34px;
		line-height: 34px;
	}
	.banner .bottom .warp .bannerBtn li{
		width: 8px;
		height: 8px;
	}
	.main .columnTitle h3{
		font-size: 18px;
	}
	.main .notice .noticeList li{
		height: 38px;
		line-height: 38px;
	}
	.main .notice .firstNotice{
		float: none;
    width: 100%;
		padding-right: 0px;
		border-right: none;
		border-bottom: 1px dashed #dddddd;
	}
	.main .notice .noticeList{
		float: none;
		width: 100%;
	}
	.main .ztList li{
    width: 50%;
    padding: 0 8px;
    float: left;
    margin-bottom: 10px;
	}
	/*内容页*/
	.nryBanner{
		height: 145px;
	}
	.contentMain .warp .subMenu dt{
		font-size: 24px;
	}
	.contentMain .warp .subMenu dd{
		display: none;
	}
	.contentMain .warp .subMenuWarp{
		width: auto;
		top: -52px;
	}
	.contentMain .warp .subMenu dt{
    height: 52px;
    line-height: 50px;
    font-size: 22px;
	}
	.contentMain .warp .massagesWarp{
    width: 100%;
    min-height: 400px;
    float: none;
	}
	
	
}
@media (max-width: 480px){
	.headerTop .container{
		background: #fff;
	}
	.banner{
		height: 120px;
	}
	.banner .bannerPic li a .title{
		padding: 0 10px;
		font-size: 14px;
		height: 30px;
		line-height: 30px;
		bottom: 10px;
	}
	.banner .bottom .warp .bannerBtn{
		margin-bottom: 10px;
	}
	.banner .prev, .banner .next{
		display: none;
	}
	.main .notice .noticeList a{
		width: 70%;
	}
	/*内容页*/
	.contentMain .warp .massagesWarp .columnTitle h3{
		display: none;
	}
}